<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>LEGITEXT000048494791</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/version/LEGI/TEXT/00/00/48/49/47/LEGITEXT000048494791.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000048493599</CID>
<NUM>2023-1122</NUM>
<NUM_PARUTION>0278</NUM_PARUTION>
<NUM_SEQUENCE>16</NUM_SEQUENCE>
<NOR>JUST2309619D</NOR>
<DATE_PUBLI>2023-12-01</DATE_PUBLI>
<DATE_TEXTE>2023-11-30</DATE_TEXTE>
<DERNIERE_MODIFICATION>2023-12-01</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°0278 du 1 décembre 2023</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Décret n°2023-1122 du 30 novembre 2023</TITRE>
<TITREFULL>Décret n° 2023-1122 du 30 novembre 2023 relatif à certains emplois de direction du ministère de la justice</TITREFULL>

<ETAT>VIGUEUR</ETAT>
<DATE_DEBUT>2023-12-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>
<AUTORITE/>
<MINISTERE/>

<LIENS>
<LIEN cidtexte="JORFTEXT000000702904" datesignatexte="1966-11-21" id="JORFTEXT000000702904" naturetexte="DECRET" nortexte="" num="" numtexte="66-874" sens="source" typelien="CITATION">Décret n°66-874 du 21 novembre 1966 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000502401" datesignatexte="1985-09-16" id="JORFTEXT000000502401" naturetexte="DECRET" nortexte="" num="" numtexte="85-986" sens="source" typelien="CITATION">Décret n°85-986 du 16 septembre 1985 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000023305206" datesignatexte="2010-12-23" id="JORFTEXT000023305206" naturetexte="DECRET" nortexte="JUSK1026112D" num="" numtexte="2010-1638" sens="source" typelien="CITATION">Décret n°2010-1638 du 23 décembre 2010 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000027293483" datesignatexte="2013-04-09" id="JORFTEXT000027293483" naturetexte="DECRET" nortexte="JUSF1121951D" num="" numtexte="2013-298" sens="source" typelien="CITATION">Décret n°2013-298 du 9 avril 2013 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000031313262" datesignatexte="2015-10-13" id="JORFTEXT000031313262" naturetexte="DECRET" nortexte="JUST1517944D" num="" numtexte="2015-1274" sens="source" typelien="CITATION">DÉCRET n°2015-1274 du 13 octobre 2015 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000039727701" datesignatexte="2019-12-31" id="JORFTEXT000039727701" naturetexte="DECRET" nortexte="CPAF1932827D" num="" numtexte="2019-1594" sens="source" typelien="CITATION">Décret n°2019-1594 du 31 décembre 2019 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000044416551" datesignatexte="2999-01-01" id="LEGITEXT000044416551" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code général de la fonction publique (V)</LIEN>
<LIEN cidtexte="LEGITEXT000044416551" datesignatexte="2999-01-01" id="LEGIARTI000044422160" naturetexte="CODE" nortexte="" num="L412-1" numtexte="" sens="source" typelien="CITATION">Code général de la fonction publique - art. L412-1 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000045476241" datesignatexte="2999-01-01" id="LEGITEXT000045476241" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code pénitentiaire (V)</LIEN>
<LIEN cidtexte="JORFTEXT000045726999" datesignatexte="2022-04-29" id="JORFTEXT000045726999" naturetexte="DECRET" nortexte="TFPF2210729D" num="" numtexte="2022-760" sens="source" typelien="CITATION">Décret n°2022-760 du 29 avril 2022 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006070721" datesignatexte="2999-01-01" id="LEGITEXT000006070721" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code civil (V)</LIEN>
</LIENS>


</META_TEXTE_VERSION>
</META_SPEC>
</META>
<VISAS>
<CONTENU>
<p align="left">
<br/>La Première ministre,<br/>Sur le rapport du garde des sceaux, ministre de la justice,<br/>Vu le code civil, notamment son article 1er ;<br/>Vu le code général de la fonction publique, notamment ses articles L. 114-3, L. 341-2, L. 412-1 et L. 414-7 ;<br/>Vu le code pénitentiaire ;<br/>Vu le décret n° 66-874 du 21 novembre 1966 modifié relatif au statut spécial des fonctionnaires des services déconcentrés de l'administration pénitentiaire ;<br/>Vu le décret n° 85-986 du 16 septembre 1985 modifié relatif au régime particulier de certaines positions de fonctionnaires de l'Etat, à la mise à disposition, à l'intégration et à la cessation définitives des fonctions ;<br/>Vu le décret n° 2010-1638 du 23 décembre 2010 modifié relatif aux emplois de directeur fonctionnel des services pénitentiaires d'insertion et de probation ;<br/>Vu le décret n° 2013-298 du 9 avril 2013 relatif aux statuts d'emplois de directeur fonctionnel de la protection judiciaire de la jeunesse ;<br/>Vu le décret n° 2015-1274 du 13 octobre 2015 modifié portant statut d'emploi de directeur fonctionnel des services de greffe judiciaires ;<br/>Vu le décret n° 2019-1594 du 31 décembre 2019 modifié relatif aux emplois de direction de l'Etat ;<br/>Vu le décret n° 2022-760 du 29 avril 2022 portant application de l'article L. 412-1 du code général de la fonction publique ;<br/>Vu l'avis du comité social d'administration du ministère de la justice en date du 10 mars 2023 ;<br/>Vu l'urgence ;<br/>Le Conseil d'Etat (section de l'administration) entendu,<br/>Décrète :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 30 novembre 2023.</p>
</div>
<div align="left">
<p>Élisabeth Borne</p>
<p>Par la Première ministre :</p>
</div>
<div align="left">
<p>Le garde des sceaux, ministre de la justice,</p>
<p>Éric Dupond-Moretti</p>
</div>
<div align="left">
<p>Le ministre de l'économie, des finances et de la souveraineté industrielle et numérique,</p>
<p>Bruno Le Maire</p>
</div>
<div align="left">
<p>Le ministre de l'intérieur et des outre-mer,</p>
<p>Gérald Darmanin</p>
</div>
<div align="left">
<p>Le ministre de la transformation et de la fonction publiques,</p>
<p>Stanislas Guerini</p>
</div>
<div align="left">
<p>Le ministre délégué auprès du ministre de l'économie, des finances et de la souveraineté industrielle et numérique, chargé des comptes publics,</p>
<p>Thomas Cazenave</p>
</div>
<div align="left">
<p>Le ministre délégué auprès du ministre de l'intérieur et des outre-mer, chargé des outre-mer,</p>
<p>Philippe Vigier</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>
<NOTA>
<CONTENU/>
</NOTA>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>


</TEXTE_VERSION>
